TULISAN - Bug #3455
[CRM] Biaya Admin Dihilangkan Saja
02/27/2025 02:27 PM - haykal haykal

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,
Biaya Admin yg ada di page Checkout dihilangkan saja ya.
Terimakasih.

Web: hitps://tulisan-ecommerce-dev.minovais.com/ECommerce_Dashboard.html

History

#1 - 02/27/2025 03:07 PM - shofwan shiddiq
- File clipboard-202502271506-0ibg2.png added
- Status changed from New to QA Test
https://tulisan-ecommerce-dev.minovais.com/ECommerce_Dashboard.html

,
Rp. 450,000,
@l +

Tambahkan Alamat Pengiriman... (Optional) ]

Total Pesanan 1 Produk

Metode Pembayaran >
None

Rincian Pemesanan

Subtotal untuk produk Rp. 500,000,-
Diskon Rp. 50,000,-
Total Pembayaran Rp. 450,000,-

Total Price
Rp. 450,000,-

Checkout

#2 - 02/27/2025 03:07 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Done yah

#3 - 02/28/2025 10:21 AM - haykal haykal
- Status changed from QA Test to Closed

Files
Biaya Admin dihilangkan saja.png 11.7 KB 02/27/2025 haykal haykal
clipboard-202502271506-0ibg2.png 77.8 KB 02/27/2025 shofwan shiddiq
